<?xml version="1.0" encoding='UTF-8'?>
<!DOCTYPE CIM SYSTEM "CIM_DTD_V20.dtd"
[<!ENTITY lt      "&#38;#60;">
 <!ENTITY gt      "&#62;">
 <!ENTITY amp     "&#38;#38;">
 <!ENTITY apos    "&#39;"> 
 <!ENTITY quot    "&#34;"> ]>
<CIM CIMVERSION="2.0" DTDVERSION="2.2">
<DECLARATION>
<DECLGROUP>

<VALUE.OBJECT>
<INSTANCE CLASSNAME="Header">
 <PROPERTY NAME="Date" TYPE="string">
  <VALUE>01/11/2019</VALUE>
 </PROPERTY>
 <PROPERTY NAME="Application" TYPE="string">
  <VALUE>*</VALUE>
 </PROPERTY>
</INSTANCE>
</VALUE.OBJECT>
<VALUE.OBJECT>
<INSTANCE CLASSNAME="ORG">
 <PROPERTY NAME="ID" TYPE="string">
  <VALUE>1</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ORG_NAME" TYPE="string">
  <VALUE>Клиент у которого обслуживаем технику</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ORG_SEARCHCODE" TYPE="string">
  <VALUE>КЛИЕНТ-1</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ORG_OID" TYPE="string">
  <VALUE>282</VALUE>
 </PROPERTY>
 <PROPERTY NAME="RCT_NAME" TYPE="string">
  <VALUE>Заказчик</VALUE>
 </PROPERTY>
</INSTANCE>
</VALUE.OBJECT>


<VALUE.OBJECT>
<INSTANCE CLASSNAME="CI">
 <PROPERTY NAME="ID" TYPE="string">
  <VALUE>3</VALUE>
 </PROPERTY>
 <PROPERTY NAME="NAME" TYPE="string">
  <VALUE>NULL</VALUE>
 </PROPERTY>
 <PROPERTY NAME="TOWN" TYPE="string">
  <VALUE>NULL</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ADR" TYPE="string">
  <VALUE>NULL</VALUE>
 </PROPERTY>
 <PROPERTY NAME="MODEL" TYPE="string">
  <VALUE>HP LaserJet</VALUE>
 </PROPERTY>
 <PROPERTY NAME="TID" TYPE="string">
  <VALUE>NULL</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SERNUM" TYPE="string">
  <VALUE>NULL</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SC" TYPE="string">
  <VALUE>MFU-STANDART-1</VALUE>
 </PROPERTY>
 <PROPERTY NAME="CAT" TYPE="string">
  <VALUE>МФУ</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ORG_OID" TYPE="string">
  <VALUE>282</VALUE>
 </PROPERTY>
 <PROPERTY NAME="BLOCKED" TYPE="string">
  <VALUE>0</VALUE>
 </PROPERTY>
</INSTANCE>
</VALUE.OBJECT>

<VALUE.OBJECT>
<INSTANCE CLASSNAME="CI">
 <PROPERTY NAME="ID" TYPE="string">
  <VALUE>4</VALUE>
 </PROPERTY>
 <PROPERTY NAME="NAME" TYPE="string">
  <VALUE>Краснодар_Тургенева</VALUE>
 </PROPERTY>
 <PROPERTY NAME="TOWN" TYPE="string">
  <VALUE>Краснодар</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ADR" TYPE="string">
  <VALUE>г.Краснодар , ул.Тургенева, д.XX</VALUE>
 </PROPERTY>
 <PROPERTY NAME="MODEL" TYPE="string">
  <VALUE>HP LaserJet Pro M426</VALUE>
 </PROPERTY>
 <PROPERTY NAME="TID" TYPE="string">
  <VALUE>NULL</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SERNUM" TYPE="string">
  <VALUE>PHB8K2015P</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SC" TYPE="string">
  <VALUE>MFU-STANDART-2</VALUE>
 </PROPERTY>
 <PROPERTY NAME="CAT" TYPE="string">
  <VALUE>МФУ</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ORG_OID" TYPE="string">
  <VALUE>282</VALUE>
 </PROPERTY>
 <PROPERTY NAME="BLOCKED" TYPE="string">
  <VALUE>0</VALUE>
 </PROPERTY>
</INSTANCE>
</VALUE.OBJECT>

<VALUE.OBJECT>
<INSTANCE CLASSNAME="CI">
 <PROPERTY NAME="ID" TYPE="string">
  <VALUE>5</VALUE>
 </PROPERTY>
 <PROPERTY NAME="NAME" TYPE="string">
  <VALUE>Краснодар_Тургенева</VALUE>
 </PROPERTY>
 <PROPERTY NAME="TOWN" TYPE="string">
  <VALUE>Краснодар</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ADR" TYPE="string">
  <VALUE>г.Краснодар , ул.Тургенева, д.XX</VALUE>
 </PROPERTY>
 <PROPERTY NAME="MODEL" TYPE="string">
  <VALUE>HP Color LaserJet Pro 200 M251</VALUE>
 </PROPERTY>
 <PROPERTY NAME="TID" TYPE="string">
  <VALUE>NULL</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SERNUM" TYPE="string">
  <VALUE>VNC3B53002</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SC" TYPE="string">
  <VALUE>MFU-STANDART-3</VALUE>
 </PROPERTY>
 <PROPERTY NAME="CAT" TYPE="string">
  <VALUE>МФУ</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ORG_OID" TYPE="string">
  <VALUE>282</VALUE>
 </PROPERTY>
 <PROPERTY NAME="BLOCKED" TYPE="string">
  <VALUE>0</VALUE>
 </PROPERTY>
</INSTANCE>
</VALUE.OBJECT>

<VALUE.OBJECT>
<INSTANCE CLASSNAME="CI">
 <PROPERTY NAME="ID" TYPE="string">
  <VALUE>6</VALUE>
 </PROPERTY>
 <PROPERTY NAME="NAME" TYPE="string">
  <VALUE>Краснодар_Тургенева</VALUE>
 </PROPERTY>
 <PROPERTY NAME="TOWN" TYPE="string">
  <VALUE>Краснодар</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ADR" TYPE="string">
  <VALUE>г.Краснодар , ул.Тургенева, д.XX</VALUE>
 </PROPERTY>
 <PROPERTY NAME="MODEL" TYPE="string">
  <VALUE>HP LaserJet M1536</VALUE>
 </PROPERTY>
 <PROPERTY NAME="TID" TYPE="string">
  <VALUE>NULL</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SERNUM" TYPE="string">
  <VALUE>CND9D5RD01</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SC" TYPE="string">
  <VALUE>MFU-STANDART-4</VALUE>
 </PROPERTY>
 <PROPERTY NAME="CAT" TYPE="string">
  <VALUE>МФУ</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ORG_OID" TYPE="string">
  <VALUE>282</VALUE>
 </PROPERTY>
 <PROPERTY NAME="BLOCKED" TYPE="string">
  <VALUE>0</VALUE>
 </PROPERTY>
</INSTANCE>
</VALUE.OBJECT>

<VALUE.OBJECT>
<INSTANCE CLASSNAME="CI">
 <PROPERTY NAME="ID" TYPE="string">
  <VALUE>7</VALUE>
 </PROPERTY>
 <PROPERTY NAME="NAME" TYPE="string">
  <VALUE>Краснодар_Тургенева</VALUE>
 </PROPERTY>
 <PROPERTY NAME="TOWN" TYPE="string">
  <VALUE>Краснодар</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ADR" TYPE="string">
  <VALUE>г.Краснодар , ул.Тургенева, д.XX</VALUE>
 </PROPERTY>
 <PROPERTY NAME="MODEL" TYPE="string">
  <VALUE>HP LaserJet M1536</VALUE>
 </PROPERTY>
 <PROPERTY NAME="TID" TYPE="string">
  <VALUE>NULL</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SERNUM" TYPE="string">
  <VALUE>CNC9C5DCL7</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SC" TYPE="string">
  <VALUE>MFU-STANDART-5</VALUE>
 </PROPERTY>
 <PROPERTY NAME="CAT" TYPE="string">
  <VALUE>МФУ</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ORG_OID" TYPE="string">
  <VALUE>282</VALUE>
 </PROPERTY>
 <PROPERTY NAME="BLOCKED" TYPE="string">
  <VALUE>0</VALUE>
 </PROPERTY>
</INSTANCE>
</VALUE.OBJECT>

<VALUE.OBJECT>
<INSTANCE CLASSNAME="SRV">
 <PROPERTY NAME="ID" TYPE="string">
  <VALUE>1648</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_NAME" TYPE="string">
  <VALUE>АРМ: Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_ID" TYPE="string">
  <VALUE>478</VALUE>
 </PROPERTY>
 <PROPERTY NAME="PATH" TYPE="string">
  <VALUE>\АРМ: МФУ</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ORG_OID" TYPE="string">
  <VALUE>282</VALUE>
 </PROPERTY>
</INSTANCE>
</VALUE.OBJECT>

<VALUE.OBJECT>
<INSTANCE CLASSNAME="SRV">
 <PROPERTY NAME="ID" TYPE="string">
  <VALUE>1649</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_NAME" TYPE="string">
  <VALUE>Ремонт оборудования. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_ID" TYPE="string">
  <VALUE>479</VALUE>
 </PROPERTY>
 <PROPERTY NAME="PATH" TYPE="string">
  <VALUE>\АРМ: МФУ\Ремонт оборудования. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ORG_OID" TYPE="string">
  <VALUE>282</VALUE>
 </PROPERTY>
</INSTANCE>
</VALUE.OBJECT>

<VALUE.OBJECT>
<INSTANCE CLASSNAME="SRV">
 <PROPERTY NAME="ID" TYPE="string">
  <VALUE>1647</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_NAME" TYPE="string">
  <VALUE>Крупный ремонт. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_ID" TYPE="string">
  <VALUE>485</VALUE>
 </PROPERTY>
 <PROPERTY NAME="PATH" TYPE="string">
  <VALUE>\АРМ: МФУ\Крупный ремонт. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ORG_OID" TYPE="string">
  <VALUE>282</VALUE>
 </PROPERTY>
</INSTANCE>
</VALUE.OBJECT>

<VALUE.OBJECT>
<INSTANCE CLASSNAME="SRV">
 <PROPERTY NAME="ID" TYPE="string">
  <VALUE>1650</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_NAME" TYPE="string">
  <VALUE>Снятие данных счетчиков. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_ID" TYPE="string">
  <VALUE>487</VALUE>
 </PROPERTY>
 <PROPERTY NAME="PATH" TYPE="string">
  <VALUE>\АРМ: МФУ\Снятие данных счетчиков. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ORG_OID" TYPE="string">
  <VALUE>282</VALUE>
 </PROPERTY>
</INSTANCE>
</VALUE.OBJECT>

<VALUE.OBJECT>
<INSTANCE CLASSNAME="SRV">
 <PROPERTY NAME="ID" TYPE="string">
  <VALUE>1651</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_NAME" TYPE="string">
  <VALUE>Срочная доставка расходных материалов. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_ID" TYPE="string">
  <VALUE>481</VALUE>
 </PROPERTY>
 <PROPERTY NAME="PATH" TYPE="string">
  <VALUE>\АРМ: МФУ\Срочная доставка расходных материалов. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ORG_OID" TYPE="string">
  <VALUE>282</VALUE>
 </PROPERTY>
</INSTANCE>
</VALUE.OBJECT>

<VALUE.OBJECT>
<INSTANCE CLASSNAME="SRV">
 <PROPERTY NAME="ID" TYPE="string">
  <VALUE>1652</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_NAME" TYPE="string">
  <VALUE>Проактивная замена расходников. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_ID" TYPE="string">
  <VALUE>489</VALUE>
 </PROPERTY>
 <PROPERTY NAME="PATH" TYPE="string">
  <VALUE>\АРМ: МФУ\Проактивная замена расходников. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ORG_OID" TYPE="string">
  <VALUE>282</VALUE>
 </PROPERTY>
</INSTANCE>
</VALUE.OBJECT>

<VALUE.OBJECT>
<INSTANCE CLASSNAME="SRV">
 <PROPERTY NAME="ID" TYPE="string">
  <VALUE>1653</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_NAME" TYPE="string">
  <VALUE>Новое оборудование. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_ID" TYPE="string">
  <VALUE>480</VALUE>
 </PROPERTY>
 <PROPERTY NAME="PATH" TYPE="string">
  <VALUE>\АРМ: МФУ\Новое оборудование. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ORG_OID" TYPE="string">
  <VALUE>282</VALUE>
 </PROPERTY>
</INSTANCE>
</VALUE.OBJECT>

<VALUE.OBJECT>
<INSTANCE CLASSNAME="SRV">
 <PROPERTY NAME="ID" TYPE="string">
  <VALUE>1654</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_NAME" TYPE="string">
  <VALUE>Профилактическое обслуживание. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_ID" TYPE="string">
  <VALUE>486</VALUE>
 </PROPERTY>
 <PROPERTY NAME="PATH" TYPE="string">
  <VALUE>\АРМ: МФУ\Профилактическое обслуживание. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ORG_OID" TYPE="string">
  <VALUE>282</VALUE>
 </PROPERTY>
</INSTANCE>
</VALUE.OBJECT>

<VALUE.OBJECT>
<INSTANCE CLASSNAME="SRV">
 <PROPERTY NAME="ID" TYPE="string">
  <VALUE>1655</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_NAME" TYPE="string">
  <VALUE>Решение инцидентов по системе карточного доступа. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_ID" TYPE="string">
  <VALUE>483</VALUE>
 </PROPERTY>
 <PROPERTY NAME="PATH" TYPE="string">
  <VALUE>\АРМ: МФУ\Решение инцидентов по системе карточного доступа. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ORG_OID" TYPE="string">
  <VALUE>282</VALUE>
 </PROPERTY>
</INSTANCE>
</VALUE.OBJECT>

<VALUE.OBJECT>
<INSTANCE CLASSNAME="SRV">
 <PROPERTY NAME="ID" TYPE="string">
  <VALUE>1656</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_NAME" TYPE="string">
  <VALUE>Проактивный ремонт. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_ID" TYPE="string">
  <VALUE>484</VALUE>
 </PROPERTY>
 <PROPERTY NAME="PATH" TYPE="string">
  <VALUE>\АРМ: МФУ\Проактивный ремонт. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ORG_OID" TYPE="string">
  <VALUE>282</VALUE>
 </PROPERTY>
</INSTANCE>
</VALUE.OBJECT>

<VALUE.OBJECT>
<INSTANCE CLASSNAME="SRV">
 <PROPERTY NAME="ID" TYPE="string">
  <VALUE>1657</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_NAME" TYPE="string">
  <VALUE>Установка системы карточного доступа. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_ID" TYPE="string">
  <VALUE>482</VALUE>
 </PROPERTY>
 <PROPERTY NAME="PATH" TYPE="string">
  <VALUE>\АРМ: МФУ\Установка системы карточного доступа. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ORG_OID" TYPE="string">
  <VALUE>282</VALUE>
 </PROPERTY>
</INSTANCE>
</VALUE.OBJECT>

<VALUE.OBJECT>
<INSTANCE CLASSNAME="SRV">
 <PROPERTY NAME="ID" TYPE="string">
  <VALUE>1658</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_NAME" TYPE="string">
  <VALUE>Вывоз оборудования. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="SRV_ID" TYPE="string">
  <VALUE>488</VALUE>
 </PROPERTY>
 <PROPERTY NAME="PATH" TYPE="string">
  <VALUE>\АРМ: МФУ\Вывоз оборудования. Клиент</VALUE>
 </PROPERTY>
 <PROPERTY NAME="ORG_OID" TYPE="string">
  <VALUE>282</VALUE>
 </PROPERTY>
</INSTANCE>
</VALUE.OBJECT>

</DECLGROUP>
</DECLARATION>

</CIM>

